Im trying to push out single rpm upgrade of glibc to a SLED10 box and get
this error:

Full Message:
Bundle installation failed: "Failed to prepare bundles for install: Extra
packages must be removed, but removals are not allowed" Additional
Information:
None
Severity: Error
Date: May 11, 2007 11:36:20 AM
Acknowledged Date: None
Source: /Devices/Workstations/SLED10_X86/3N2DHB1 Message ID:
Novell.Zenworks.Zmd.BUNDLE_INSTALL_ERROR Log ID: 128548 Related Objects:
/Devices/Workstations/SLED10_X86/3N2DHB1

--

This is getting frustrating. It seems like the product is still very
beta-ish.

Thanks